Subject: Re: Trent ATP
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Apr 2002 23:32:00 -0700 (PDT)

Hi Mark,
I checked the production graphs for the SCADA ATP at trent, and I can see 
couple of turbines missing, turbine no. 73 & 98, I understand that I 
downloaded the data from the wrong turbine for 98 but I don't know what is 
wrong with turbine 73. I checked the data in the minana.db and statdat.db 
files, for turbine 73 couple of times and I believe that all the data is 
there, I am attaching these files again so you can check them once more.
As for turbine 98, I apologize for the silly mistake of downloading the files 
from the wrong turbine, please find attached the files which I downloaded 
this morning, all the 144 records for the 10-min average still exist in the 
minana.db file.
Regards,
Alaadin